<?php
$type = 'om';
$fileid = '58';
$status = 'a';
$creadate = '202006301738-';
$moddate = '202006301738';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('<!--002-->Communauté GuppY');
$fielda2 = stripslashes('<!--002-->Community GuppY');
$fieldb1 = stripslashes('<!--003-->Scripts utilisés');
$fieldb2 = stripslashes('<!--003-->Scripts used');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=57&mnuid=34&tconfig=3||fr-art-103-57-34-3');
$fieldd2 = stripslashes('articles.php?lng=en&pg=57&mnuid=34&tconfig=3||en-art-103-57-34-3');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
